package ir.codeandroid.game;

/**
 * Created by ARM on 5/27/2018.
 */

public class Heliboy extends Enemy {

    public Heliboy(int centerX, int centerY) {
        setCenterX(centerX);
        setCenterY(centerY);
    }

}
